<!DOCTYPE html>
<html>

<head>
    <title>Responsive Layout Challenge Set 1</title>
    <link rel="stylesheet" href="./responsive-styles-a.css">
</head>

<body>
    <div class="main">
        <div class="head">
            header
        </div>
        <div class="ab">
            <div class="a">a</div>
            <div class="b">b</div>
        </div>
        <div class="c">
            c
        </div>
    </div>
    <div class="foot">
        vfooter
    </div>
    </div>
</body>

</html>